Bug 987406 - python-alembic-0.6.2 is available
python-alembic-0.6.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-alembic (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 06:56 EDT by Upstream Release Monitoring
Modified: 2014-01-29 09:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-29 09:36:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-23 06:56:48 EDT
Latest upstream release: 0.6.0
Current version/release in Fedora Rawhide: 0.5.0-1.fc20
URL: https://pypi.python.org/packages/source/a/alembic/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-28 05:20:14 EST
Latest upstream release: 0.6.1
Current version/release in Fedora Rawhide: 0.5.0-2.fc20
URL: https://pypi.python.org/packages/source/a/alembic/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-29 18:44:32 EST
Latest upstream release: 0.6.2
Current version/release in Fedora Rawhide: 0.5.0-2.fc20
URL: https://pypi.python.org/packages/source/a/alembic/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Ralph Bean 2014-01-29 09:36:35 EST
Built in rawhide:  http://koji.fedoraproject.org/koji/taskinfo?taskID=6468040

Note You need to log in before you can comment on or make changes to this bug.